<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();
$job_uid  = "572141b8-5d9b-4cab-904b-ce67d83f8d0f";

$data = array(
    "member_id" => $member_id ,
    "member_uid" => $uid ,
    "sessionid" => $session_id ,
    "job_uid" => $job_uid,
    'action'=>WRENCHBOARD_JOB_JOBFILES
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,"jobmanagerfiles");

?>